JBossバージョンメモ

    • J2EE 1.4準拠
    • JDK 1.4サポート
    • EJB 3.0の追加が可能。その場合はJDK 5.0が必要。
    • Apach MyFases
    • Java EE5 準拠